<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1" shrink-to-fit="no">
	<title>Plane Parts Nimbus | Product</title>
	<link rel="stylesheet" href="css/slick.css">
	<link rel="stylesheet" href="css/slick-theme.css">
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="single-product">
		<header class="header">
			<div class="container">
				<div class="header__top">
					<div class="logo">
						<a href="index.html">
							<img src="img/logo.png" alt="">
						</a>
					</div>
					<a href="tel:004915739593025" class="header__phone">0049 157 395 93 025</a>
					<div class="header__search">
						<form action="">
							<input type="text" placeholder="Search inventory">
							<input type="submit" value="">
						</form>
					</div>
					<div class="header__lang-ph"></div>
					<div class="header__lang-menu">
						<a href="#">
							<img src="img/en.png" alt="">
						</a>
						<a href="#">
							<img src="img/de.png" alt="">
						</a>
						<a href="#">
							<img src="img/ru.png" alt="">
						</a>
					</div>
					<div class="header__mobile-btn">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
				<div class="header__mobile">
					<a href="tel:004915739593025" class="header__phone">0049 157 395 93 025</a>
					<div class="header__mobile-right">
						<div class="header__search">
							<form action="">
								<input type="text" placeholder="Search inventory">
								<input type="submit" value="">
							</form>
						</div>
						<div class="header__cart-btn"><span>2</span></div>
					</div>
				</div>
			</div>
			<div class="header__bottom">
				<div class="container">
					<ul class="header__menu">
						<li class="current-menu-item"><a href="#">HOME</a></li>
						<li><a href="#">AIRCRAFT</a></li>
						<li><a href="#">PARTS</a></li>
						<li><a href="#">TOOLS</a></li>
						<li><a href="#">PROJECTS</a></li>
						<li><a href="#">CONTACT US</a></li>
					</ul>
					<div class="header__cart-btn"><span>2</span></div>
				</div>
			</div>
		</header>
		<div class="single-product__wrapper">
			<div class="container">
				<div class="breadcrumbs">
					<a href="index.html">Home</a>
					<a href="#">Avionics</a>
					<a href="#">Antennas</a>
					<span>Comant - VHF Communications Antenna CI-121</span>
				</div>
				<div class="single-product__inner">
					<div class="product__mobile">
						<h1 class="product__title">Comant - VHF Communications Antenna CI-121</h1>
						<div class="product__subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
					</div>
					<div class="product__top">
						<div class="product__left">
							<div class="product__slider">
								<img src="img/product.jpg" alt="">
								<img src="img/product.jpg" alt="">
								<img src="img/product.jpg" alt="">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="product__arrows">
								<div class="product__prev"></div>
								<div class="product__next"></div>
							</div>
						</div>
						<div class="product__right">
							<div class="product__side">
								<div class="product__id">ItemID: <span>83052</span></div>
								<div class="product__price">$75.00</div>
							</div>
							<h1 class="product__title">Comant - VHF Communications Antenna CI-121</h1>
							<div class="product__subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
							<div class="product__chars">
								<div class="product__chars-row">
									<span class="product__char">PN: <span>C598501-0104</span></span>
									<span class="product__char">Alt_PN: <span>CI121</span></span>
								</div>
								<div class="product__chars-row">
									<span class="product__char">From a: <span><a href="#">1968 Cessna 177A</a></span></span>
								</div>
								<div class="product__chars-row">
									<span class="product__char">Details: <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod 
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.</span></span>
								</div>
							</div>
							<div class="product__buttons">
								<a href="#" class="product__cart-btn btn-link">Add to Cart</a>
								<a href="#" class="product__ask-btn">Ask a Question</a>
							</div>
						</div>
					</div>
					<div class="product__tabs">
						<div class="product__tab">Description</div>
						<div class="product__tab active">Specification</div>
						<div class="product__tab">FAQ</div>
					</div>
					<div class="product__tabs-blocks">
						<div class="product__tabs-content"></div>
						<div class="product__tabs-content active">
							<div class="product__tabs-inner">
								<div class="product__tabs-col">
									<div class="product__tabs-col-name">Electrical Specifications</div>
									<div class="product__tabs-col-val">Frequency: 118-137 MHz</div>
									<div class="product__tabs-col-val">VSWR: 2.5:1 Maximum</div>
									<div class="product__tabs-col-val">Polarization: Vertical</div>
									<div class="product__tabs-col-val">Radiation Pattern: Omnidirectional</div>
									<div class="product__tabs-col-val">Impendance RF: 50 Ohms</div>
									<div class="product__tabs-col-val">Power RF: 50 Watts</div>
								</div>
								<div class="product__tabs-col">
									<div class="product__tabs-col-name">Mechanical Specifications</div>
									<div class="product__tabs-col-val">Weight: 0.5 lbs</div>
									<div class="product__tabs-col-val">Height: 18.50:”</div>
									<div class="product__tabs-col-val">Material: Cast Housing / Fiberglass whip</div>
									<div class="product__tabs-col-val">Finish: Polyurethane Enamel</div>
									<div class="product__tabs-col-val">Connector: BNC (female)</div>
								</div>
								<div class="product__tabs-col">
									<div class="product__tabs-col-name">Other Specifications</div>
									<div class="product__tabs-col-val">Temperature Range: -55 to +85C</div>
									<div class="product__tabs-col-val">Altitude Range: 50,000 feet</div>
									<div class="product__tabs-col-val">FAA TSO C37d, C38d</div>
									<div class="product__tabs-col-val">RTCA Environmental DO-160C</div>
									<div class="product__tabs-col-val">Gasket B12607-3</div>
								</div>
							</div>
						</div>
						<div class="product__tabs-content"></div>
					</div>
				</div>
			</div>
		</div>
		<div class="related-products related">
			<div class="container">
				<h2 class="related__title"><span>SIMilar</span> products</h2>
				<div class="related__list">
					<div class="related__item">
						<div class="related__image">
							<a href="#">
								<img src="img/product.jpg" alt="">
							</a>
						</div>
						<div class="related__info">
							<div class="related__chars">
								<div class="related__char">PN: <span>C598501-0104</span></div>
								<div class="related__char">Alt_PN: <span>CI121</span></div>
							</div>
							<div class="related__name"><a href="#">Comant - VHF Communications
Antenna CI-121</a></div>
							<div class="related__id">ItemID: <span>83052</span></div>
							<div class="related__price">$75.00</div>
							<a href="#" class="related__link btn-link">Show Details</a>
						</div>
					</div>
					<div class="related__item">
						<div class="related__image">
							<a href="#">
								<img src="img/product.jpg" alt="">
							</a>
						</div>
						<div class="related__info">
							<div class="related__chars">
								<div class="related__char">PN: <span>C598501-0104</span></div>
								<div class="related__char">Alt_PN: <span>CI121</span></div>
							</div>
							<div class="related__name"><a href="#">Comant - VHF Communications
Antenna CI-121</a></div>
							<div class="related__id">ItemID: <span>83052</span></div>
							<div class="related__price">$75.00</div>
							<a href="#" class="related__link btn-link">Show Details</a>
						</div>
					</div>
					<div class="related__item">
						<div class="related__image">
							<a href="#">
								<img src="img/product.jpg" alt="">
							</a>
						</div>
						<div class="related__info">
							<div class="related__chars">
								<div class="related__char">PN: <span>C598501-0104</span></div>
								<div class="related__char">Alt_PN: <span>CI121</span></div>
							</div>
							<div class="related__name"><a href="#">Comant - VHF Communications
Antenna CI-121</a></div>
							<div class="related__id">ItemID: <span>83052</span></div>
							<div class="related__price">$75.00</div>
							<a href="#" class="related__link btn-link">Show Details</a>
						</div>
					</div>
					<div class="related__item">
						<div class="related__image">
							<a href="#">
								<img src="img/product.jpg" alt="">
							</a>
						</div>
						<div class="related__info">
							<div class="related__chars">
								<div class="related__char">PN: <span>C598501-0104</span></div>
								<div class="related__char">Alt_PN: <span>CI121</span></div>
							</div>
							<div class="related__name"><a href="#">Comant - VHF Communications
Antenna CI-121</a></div>
							<div class="related__id">ItemID: <span>83052</span></div>
							<div class="related__price">$75.00</div>
							<a href="#" class="related__link btn-link">Show Details</a>
						</div>
					</div>
				</div>
				<div class="related__arrows product__arrows">
					<div class="product__prev"></div>
					<div class="product__next"></div>
				</div>
			</div>
		</div>
	</div>
	<footer class="footer">
		<div class="footer__top">
			<div class="container">
				<div class="footer__top-inner">
					<div class="logo">
						<a href="#">
							<img src="img/logo.png" alt="">
						</a>
					</div>
					<ul class="footer__menu">
						<li><a href="#">Imprint</a></li>
						<li><a href="#">Disclaimer</a></li>
						<li><a href="#">data protection</a></li>
						<li><a href="#">Right of withdrawal</a></li>
						<li><a href="#">Conditions</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="footer__bottom">
			<div class="container">
				<div class="footer__bottom-inner">
					<a class="footer__addr" href="#">Schieffelingsweg 12, 53123 Bonn</a>
					<a class="footer__mail" href="mailto:planepartsnimbus@gmail.com">planepartsnimbus@gmail.com</a>
					<a class="footer__phone" href="tel:004915739593025">0049 157 395 93 025</a>
				</div>
			</div>
		</div>
	</footer>
	<div class="popup">
		<div class="popup__form">
			<div class="popup__form-close"></div>
			<div class="popup__form-title">Ask a question</div>
			<form action="">
				<span><input type="text" placeholder="Your name"></span>
				<span><input type="email" placeholder="Your e-mail"></span>
				<span><input type="tel" placeholder="Your phone"></span>
				<span><textarea placeholder="Enter text here..."></textarea></span>
				<span class="submit-wrapper"><input type="submit" value="Send a message"></span>
			</form>
		</div>
	</div>
	<div class="mobile-menu">
		<ul>
			<li class="current-menu-item"><a href="#">HOME</a></li>
			<li><a href="#">AIRCRAFT</a></li>
			<li><a href="#">PARTS</a></li>
			<li><a href="#">TOOLS</a></li>
			<li><a href="#">PROJECTS</a></li>
			<li><a href="#">CONTACT US</a></li>
		</ul>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/main.js"></script>
</body>
</html>